Accueil > Alertes CERT-MC > AVIS CERTFR - 2022 - AVI - 473

AVIS CERTFR - 2022 - AVI - 473

Objet : Multiples vulnérabilités dans les produits Aruba

Référence : CERTFR-2022-AVI-473

Risque(s)

- Exécution de code arbitraire à distance
- Déni de service à distance

Systèmes affectés

- AirWave Management Platform versions antérieures à 8.2.14.1
- Aruba Fabric Composer (AFC) versions antérieures à 6.2.1
- Plexxi Composable Fabric Manager (CFM) versions antérieures à 6.2.1
- Aruba EdgeConnect Enterprise (ECOS) versions 9.1.x antérieures à 9.1.1.4
- Aruba EdgeConnect Enterprise (ECOS) versions 9.0.x antérieures à 9.0.7.0
- Aruba EdgeConnect Enterprise (ECOS) versions 8.3.x antérieures à 8.3.7.0
- Aruba EdgeConnect Enterprise Orchestrator (on-premises) pour ne plus être vulnérable, veuillez-vous référer à l'avis éditeur

Résumé

De multiples vulnérabilités ont été découvertes dans les produits Aruba. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un déni de service à distance.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Aruba ARUBA-PSA-2022-010 du 17 mai 2022
https://www.arubanetworks.com/assets/alert/ARUBA-PSA-2022-010.txt  
- Référence CVE CVE-2022-25235
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-25235  
- Référence CVE CVE-2022-25236
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-25236  
- Référence CVE CVE-2022-25313
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-25313  
- Référence CVE CVE-2022-25314
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-25314  
- Référence CVE CVE-2022-25315
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-25315  

Dernière version de ce document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-473/  

 

 

AVIS CERTFR - 2022 - AVI - 579

23 juin 2022
actualite

Objet : Vulnérabilité dans Apache TomcatRéférence : CERTFR-2022-AVI-579Risque(s)- Injection de code indirecte à distance (XSS)Systèmes affectés - A... Lire la suite[+]

AVIS CERTFR - 2022 - AVI - 578

22 juin 2022
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de Red HatRéférence : CERTFR-2022-AVI-578Risque(s)- Élévation de privilègesSystèmes affectés-... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2022-AVI-473